Bug 127073 - input methods disappear.
input methods disappear.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-01 11:57 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 14:29:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-07-01 11:57:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
/usr/bin/update-gtk-immodules i386-redhat-linux-gnu

/etc/gtk-2.0/i386-redhat-linux-gnu/gtk.immodules file doesn't affect
gtk2 appications.

But /etc/gtk-2.0/gtk.immoules affect gtk2 applications's input method.

Version-Release number of selected component (if applicable):
gtk-2.4.1-3

How reproducible:
Always

Steps to Reproduce:
1. update gtk2-2.4.1-3
2. remove /etc/gtk-2.0/gtk.immodules
3. excute gtk2 application.
4. Click right mouse button in text area
5. See Input Methods - Default.


Actual Results:  Don't input locale langugae(hangul).

Additional info:

LANG=ko_KR.UTF-8

Note You need to log in before you can comment on or make changes to this bug.